Subject: CWIN3

From: Marten Hiesboek <[email-masked]>
Date: Fri, 22 Nov 1991 05:29:03 EST

I have been following the discussions about Chinese Windows now
for quite a while. I also read several articles in Taiwanese computer
mags. Still, I am not clear about the usage of English software on CWIN:
Can I use the normal Superbase IV version on the CWIN surface? Or
MS-WORD? Implying that I should be able to process chinese characters.
I am working for the Institut of Sinology in Vienna, Austria, Europe.
So far, we used LiDos, ET, and Spring System for library maintainance and
word processing.
I would appreciate few tips on chinese software for universities and
a clear answer to the above question. All the Taiwanese reviews speak of
[ hen dade wenti ], leaving me clueless about the actual usage.
Thank you very much for helping.